Subject: RE: [seamoby] 4G BOF?

From: gary kenward <[email-masked]>
Date: Fri, 20 Apr 2001 12:18:30 -0700 (PDT)

Sorry Gopal, but IP vs. ATM is exactly the issue.
Both are good solutions from the perspective of the design philosophies 
adopted. We could argue for ever on the pros and cons of both solutions
but we won't be cause it's moot and out of scope for this list.

However, the design philsophy behind ATM is the same design philosophhy
behind
cellular. Mainly because it comes from the same community. This philosophy
is what I understood to be what Phil meant by "carrier-class". In essence,
every bit transferred is managed and controlled, every resource is
optimized. In the Internet, if there is management or control, it is
stochastic. The only 
gaurantees are statistical.

I hope this helps. Anyway, I agree about "4G": it is best not to use a term
that is already causing much confusion in the wireless community. I prefer
wireless IP access.

Gary Kenward

On Fri, 20 Apr 2001 10:43:33 +0200, MORAND Lionel FTRD/DAC/ISS wrote:

>  Hi,
>  
>  What do you really called "4G"? 1G, 2G, 3G were used to refere to new
radio
>  access technologies in mobile (cellular) networks. Find a global solution
>  for seamless handovers between different types of access networks doesn't
>  imply to find a new access technology and a new access network design. 4G
>  doesn't have to used in opposition to 3G or each time a new solution is
>  proposed.
>  BTW, I don't think that Seamoby was supposed to deal with 4G but to solve
>  micromobility issues raised with MIP (whatever the definition of
>  "micromobility" is). To simplify the problem, one can say that the aim
was
>  to ensure a fast and reliable handoff between two IP access points (IP
base
>  stations, routers, etc.). But maybe I'm wrong and I missed something...
>  
>  
>  -----Original Message-----
>  From: Gopal Dommety [mailto:[email-masked]]
>  Sent: Friday, April 20, 2001 3:26 AM
>  To: gary kenward; [email-masked]
>  Subject: Re: [seamoby] 4G BOF?
>  
>  
>  
>  I was referring to  "non-carrier class mobility" in the statement Phil
made
>  and not "carrier class packet data".
>  As for your comment of IP vs ATM that is another matter. 
>  
>  A comment about the concept of 4G BOF. It might help to 
>  put some bounds on the problem(s). 
>  
>  -Gopal
>  
>  
>  
>  >  What is "non-carrier class" packet data? Answer: compare IP with ATM.
>  
>  
>  
>  >Gary
>  >
>  >On Thu, 19 Apr 2001 10:27:02 -0700, Gopal Dommety wrote:
>  >
>  >>  At 11:52 AM 19/04/01 -0500, Phil Neumiller wrote:
>  >>  >I think we MAY need a 4G BOF, i.e. what SeaMoby was supposed to be
>  >>  >as opposed to what it became.  This would be working on the global
>  >>  >Internet architecture for the purpose of improving global wireless
>  >>  >handovers of all types (primarily data, then QoS).  A primary goal
of
>  >this
>  >>  >work group could in fact be the large scale deployment of MIP (this
>  >being
>  >>  >ironic) by focussing on NON-carrier class mobility, 
>  >>  
>  >>  
>  >>  what is non-carrier class mobility?
>  >>  
>  >>  >i.e. growth of wireless
>  >>  >access and handovers would take primary precedence over things like
>  >>  >AAA, security, QoS, etc.
>  >>  
>  >>  I am a bit confused. Could you elobrate?
>  >>  
>  >>  -gopal
>  >>  
>  >>  >This would not conflict with MIP or SeaMoby (now son of MIP) since
>  >>  >these WGs are now ALMOST exclusively working on 3G network
>  >>  >applications of MIP, IMO.
>  >>  >
>  >>  >-pdn
>  >>
>  >
>  >
>  >
>  >
>  >
>  >_______________________________________________________
>  >Send a cool gift with your E-Card
>  >http://www.bluemountain.com/giftcenter/

_______________________________________________________
Send a cool gift with your E-Card
http://www.bluemountain.com/giftcenter/

---

From: "Phil Neumiller" <[email-masked]>
Date: Fri, 20 Apr 2001 15:03:14 -0500

I disagree with Jim Bound on where the appropriate place to discuss this
is.  Many of us have given almost 2 years of our lives to create SeaMoby and,
it did not come out at all as expected.  Those folks are still on this list and
THIS is the FIRST logical place to discuss breaking off into a new BOF.
If this builds some momentum we will get a seperate mail list going in short
order.  Perhaps a WIPA email list will be created.  Anyone offering to host it?

Although Gary and I have had our differences in opinion, he has described
my feelings on the subject of 4G quite well.  Of course, Gary has been involved with
SeaMoby from day 1, starting with OBAST, through CRAPS, and then SeaMoby,
so he probably understands as well as any of the old timers on this list what "I am
getting at".

Regarding the word "4G" its not just used in cellular.  I understand from an
operator perspective how the term is used. However, deep in the bowels of
RF research labs where this terminology had its origin the use of 4G is not
tied strictly to the evolution of cellular.  Many RF engineers were
working on 4G about 4-5 years ago, and 3G about 5-6 years ago.  Many
RF engineers I know today are talking about 5G, 6G and 7G with respect
to edge-of-the-art RF technology.  The colloquilism of 3G has lead to the
"marketing" interpretation of 1G = AMPS, 2G = TDMA/GSM/IS95,
3G = cdma2000/UMTS, etc.

Thanks,

Phil